.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.scroll {
  padding-right: 16px;
  overflow-y: auto;
  overflow-x: hidden;
}
.scroll::-webkit-scrollbar {
  width: 8px;
}
.scroll::-webkit-scrollbar-track {
  background-color: #ffffff;
  border-left: 1px solid #cccccc;
}
.scroll::-webkit-scrollbar-thumb {
  background-color: #cccccc;
}
.scroll::-webkit-scrollbar-thumb:hover {
  background-color: #e0e0e0;
}
.abs {
  position: absolute;
}
.rel {
  position: relative;
}
.block {
  display: block !important;
}
.inline {
  display: inline !important;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
.clear {
  clear: both;
}
.ta-left {
  text-align: left !important;
}
.ta-right {
  text-align: right !important;
}
.ta-center {
  text-align: center !important;
}
.ta-justify {
  text-align: justify !important;
}
.va-middle {
  vertical-align: middle !important;
}
.va-top {
  vertical-align: top !important;
}
.va-bottom {
  vertical-align: bottom !important;
}
.va-baseline {
  vertical-align: baseline !important;
}
.nowrap {
  white-space: nowrap !important;
}
.through {
  text-decoration: line-through !important;
}
.dashed {
  text-decoration: underline;
  cursor: pointer;
}
.bold {
  font-weight: bold !important;
}
.normal {
  font-weight: normal !important;
}
input:focus,
textarea:focus,
select:focus,
button:focus {
  outline: 0;
}
input[type="text"],
textarea,
select {
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 50px;
  line-height: 48px;
  padding: 0 30px;
  font-size: 14px;
  letter-spacing: 0.4em;
  vertical-align: middle;
  color: #ffffff;
  background-color: transparent;
  border: 1px solid rgba(255,255,255,0.5);
  border-radius: 20px;
}
label {
  display: block;
  cursor: pointer;
}
textarea {
  max-width: 100%;
  height: 110px;
  padding: 10px 30px;
  line-height: 24px;
}
select {
  padding-right: 0;
}
select:hover::-ms-expand {
  background: none;
}
input[type="checkbox"],
input[type="radio"] {
  vertical-align: middle;
  margin-bottom: 3px;
}
input[type="submit"],
input[type="button"],
button,
.button {
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 0 30px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.4em;
  vertical-align: middle;
  white-space: nowrap;
  color: rgba(0,0,0,0.6);
  background-color: #ffffff;
  border: none;
  border-radius: 20px;
  cursor: pointer;
}
input[type="submit"]:hover,
input[type="submit"].active,
input[type="button"]:hover,
input[type="button"].active,
button:hover,
button.active,
.button:hover,
.button.active {
  opacity: 0.8;
}
html {
  height: 100%;
}
body {
  position: relative;
  max-width: 1200px;
  height: 100%;
  margin: 0 auto;
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  color: #ffffff;
  background-color: #000000;
}
@media screen and (max-width: 700px) {
  body {
    font-size: 12px;
  }
}
@media screen and (max-width: 400px) {
  body {
    font-size: 11px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 1.3em 0;
  line-height: 1.3em;
  letter-spacing: 0.4em;
  font-weight: normal;
  text-transform: uppercase;
}
@media screen and (max-width: 700px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    letter-spacing: 0.3em;
  }
}
@media screen and (max-width: 400px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    letter-spacing: 0.1em;
  }
}
h1 {
  font-size: 2.57em;
}
h2 {
  font-size: 2.15em;
}
h3 {
  font-size: 1.71em;
  color: rgba(255,255,255,0.5);
}
p {
  margin: 1.5em 0;
}
a {
  color: #ffcc00;
}
ul {
  margin: 0;
}
.wrap {
  min-height: 100%;
  margin-bottom: -200px;
  overflow: auto;
}
.wrap:after {
  content: "";
  display: block;
  height: 200px;
}
.wrap header {
  position: relative;
  padding: 30px;
}
.wrap header > x-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
.wrap header > x-row > x-col:nth-child(1) {
  flex: 0 0 180px;
}
.wrap header > x-row > x-col:nth-child(1) a {
  display: block;
  width: 180px;
  height: 70px;
  background: url("/pub/img/frontend/logo_header.png") no-repeat;
}
.wrap header > x-row > x-col:nth-child(2) {
  flex: 1 1;
}
.wrap header > x-row > x-col:nth-child(2) nav {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
}
.wrap header > x-row > x-col:nth-child(2) nav a {
  padding: 15px;
  font-size: 18px;
  letter-spacing: 0.4em;
  white-space: nowrap;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
}
.wrap header > x-row > x-col:nth-child(2) nav a:hover,
.wrap header > x-row > x-col:nth-child(2) nav a.active {
  color: #ffcc00;
}
@media screen and (max-width: 700px) {
  .wrap header > x-row > x-col:nth-child(2) nav {
    display: none;
  }
  .wrap header > x-row > x-col:nth-child(2) nav.active {
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    display: block;
    padding-bottom: 50px;
    background: -moz-linear-gradient(top,#000000 0%,#000000 90%,rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,#000000 0%,#000000 90%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,#000000 0%,#000000 90%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#00000000',GradientType=0);
    z-index: 1000;
  }
  .wrap header > x-row > x-col:nth-child(2) nav.active a {
    display: block;
    padding: 15px 30px;
  }
}
.wrap header > x-row > x-col:nth-child(3) {
  flex: 0 0 190px;
}
@media screen and (max-width: 900px) {
  .wrap header > x-row > x-col:nth-child(3) {
    display: none;
  }
}
.wrap header > x-row > x-col:nth-child(3) a {
  color: #000000;
  background-color: #e9c015;
}
.wrap header > x-row > x-col:nth-child(4) {
  flex: 0 0 50px;
  display: none;
  margin-left: 15px;
}
@media screen and (max-width: 700px) {
  .wrap header > x-row > x-col:nth-child(4) {
    display: block;
  }
}
.wrap header > x-row > x-col:nth-child(4) a {
  display: block;
  width: 50px;
  height: 50px;
  background: url("/pub/img/frontend/button_nav.png") no-repeat;
}
.wrap main {
  overflow: auto;
}
footer {
  margin-top: 70px;
  padding: 30px;
}
footer > x-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
}
footer > x-row > x-col:nth-child(1) {
  flex: 0 0 180px;
}
@media screen and (max-width: 700px) {
  footer > x-row > x-col:nth-child(1) {
    display: none;
  }
}
footer > x-row > x-col:nth-child(1) a {
  display: block;
  width: 180px;
  height: 70px;
  background: url("/pub/img/frontend/logo_footer.png") no-repeat;
}
footer > x-row > x-col:nth-child(2) {
  flex: 1 1;
}
@media screen and (max-width: 900px) {
  footer > x-row > x-col:nth-child(2) {
    display: none;
  }
}
footer > x-row > x-col:nth-child(2) nav {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
}
footer > x-row > x-col:nth-child(2) nav a {
  font-size: 18px;
  letter-spacing: 0.4em;
  white-space: nowrap;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
}
footer > x-row > x-col:nth-child(2) nav a:hover,
footer > x-row > x-col:nth-child(2) nav a.active {
  color: #ffcc00;
}
footer > x-row > x-col:nth-child(3) {
  flex: 0 0 190px;
}
@media screen and (max-width: 700px) {
  footer > x-row > x-col:nth-child(3) {
    flex: 1 0 auto;
  }
}
footer > x-row > x-col:nth-child(3) > x-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
}
section {
  overflow: auto;
}
section#slide_list {
  position: relative;
}
section#slide_list:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100px;
  background: -moz-linear-gradient(top,#000000 0%,rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(top,#000000 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom,#000000 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#00000000',GradientType=0);
  z-index: 100;
}
section#slide_list .unslider {
  position: relative;
}
section#slide_list .unslider .unslider-wrap li {
  position: relative;
  height: 600px;
  background-position: center center;
}
section#slide_list .unslider .unslider-wrap li .quote {
  box-sizing: border-box;
  position: absolute;
  top: 20%;
  width: 100%;
  padding: 0 30%;
}
@media screen and (max-width: 700px) {
  section#slide_list .unslider .unslider-wrap li .quote {
    padding: 0 10%;
  }
}
section#slide_list .unslider .unslider-wrap li .quote .text {
  font-size: 1.2em;
  line-height: 1.8em;
  text-shadow: 0 0 1em rgba(0,0,0,0.8);
}
section#slide_list .unslider .unslider-wrap li .quote .author {
  margin-top: 30px;
  font-size: 1em;
  font-style: italic;
  letter-spacing: 0.2em;
  text-align: right;
  color: #ffcc00;
  text-shadow: 0 0 1em rgba(0,0,0,0.8);
}
section#slide_list .unslider .unslider-nav {
  position: absolute;
  bottom: 30px;
  width: 100%;
}
section#slide_list .unslider .unslider-nav li {
  border: none;
  width: 8px;
  height: 8px;
  margin: 0 15px;
  font-size: 0;
  border-radius: 4px;
  background-color: #ffffff;
}
section#slide_list .unslider .unslider-nav li.unslider-active {
  background-color: #ffcc00;
}
section#game_list > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}
section#game_list > x-row > x-col {
  position: relative;
  width: 33.33333333%;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: 100% 100% !important;
  cursor: pointer;
}
@media screen and (max-width: 1000px) {
  section#game_list > x-row > x-col {
    width: 50%;
    font-size: 2vw;
    line-height: 1.7em;
  }
}
@media screen and (max-width: 600px) {
  section#game_list > x-row > x-col {
    width: 100%;
    font-size: 4vw;
    line-height: 1.7em;
  }
}
section#game_list > x-row > x-col:hover {
  background-size: 110% 110% !important;
  transition: background-size 0.3s ease-in;
}
section#game_list > x-row > x-col .logo {
  padding: 10%;
}
section#game_list > x-row > x-col .logo img {
  display: block;
  width: 100%;
}
section#game_list > x-row > x-col .title {
  padding: 10%;
  line-height: 1em;
  font-size: 3.8em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0 0 1em rgba(0,0,0,0.8);
}
section#game_list > x-row > x-col .subtitle {
  position: absolute;
  top: 50%;
  width: 100%;
  line-height: 1em;
  font-size: 2.14em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 0 0 1em rgba(0,0,0,0.8);
}
section#game_list > x-row > x-col .preview {
  position: absolute;
  top: 55%;
  padding: 0 10%;
  text-shadow: 0 0 1em #000000;
}
section#game_list > x-row > x-col .release {
  position: absolute;
  top: 60%;
  width: 100%;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  white-space: nowrap;
}
section#game_list > x-row > x-col .release span {
  font-size: 0.9em !important;
  font-weight: normal;
}
section#game_list > x-row > x-col .platform {
  text-align: center;
}
section#game_list > x-row > x-col .platform img {
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
}
section#game_list > x-row > x-col .button {
  height: 2.5em;
  line-height: 2.5em;
  padding: 0 1.5em;
  font-size: 1em;
  letter-spacing: 0.1em;
  color: #000000;
  background-color: #ffcc00;
  border-radius: 1.25em;
}
section#game_list > x-row > x-col > x-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: center;
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
  width: 100%;
  padding: 5%;
}
section#coming_soon_game_list {
  min-height: 350px;
  padding: 0 10%;
  background: url("/pub/img/frontend/bg_coming_soon.png") bottom left no-repeat;
}
section#coming_soon_game_list .unslider {
  position: relative;
}
section#coming_soon_game_list .unslider .unslider-arrow {
  display: block;
  width: 35px;
  height: 52px;
  top: 50%;
  margin-top: -16px;
  font-size: 0;
  text-indent: -999em;
  overflow: hidden;
}
section#coming_soon_game_list .unslider .unslider-arrow:hover {
  opacity: 0.8;
}
section#coming_soon_game_list .unslider .unslider-arrow.next {
  right: 0;
  left: auto;
  background: url("/pub/img/frontend/button_next.png") no-repeat;
}
section#coming_soon_game_list .unslider .unslider-arrow.prev {
  left: 0;
  right: auto;
  background: url("/pub/img/frontend/button_prev.png") no-repeat;
}
section#coming_soon_game_list .unslider .unslider-nav {
  display: none;
  margin: 30px 0;
}
section#coming_soon_game_list .unslider .unslider-nav li {
  border: none;
  width: 8px;
  height: 8px;
  margin: 0 15px;
  font-size: 0;
  border-radius: 4px;
  background-color: #ffffff;
}
section#coming_soon_game_list .unslider .unslider-nav li.unslider-active {
  background-color: #ffcc00;
}
section#coming_soon_game_list > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
  padding: 0 10%;
}
section#coming_soon_game_list > x-row > x-col {
  margin: 15px;
}
section#coming_soon_game_list > x-row > x-col:nth-child(1) {
  flex: 1 1 250px;
}
section#coming_soon_game_list > x-row > x-col:nth-child(1) .logo {
  text-align: center;
}
section#coming_soon_game_list > x-row > x-col:nth-child(1) .logo img {
  max-width: 100%;
}
section#coming_soon_game_list > x-row > x-col:nth-child(1) .title {
  line-height: 1em;
  font-size: 3.8em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
section#coming_soon_game_list > x-row > x-col:nth-child(1) .platform {
  margin-top: 15px;
  text-align: center;
}
section#coming_soon_game_list > x-row > x-col:nth-child(1) .platform img {
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
}
section#coming_soon_game_list > x-row > x-col:nth-child(2) {
  flex: 0 1 300px;
}
section#coming_soon_game_list > x-row > x-col:nth-child(2) .date {
  margin-bottom: 20px;
}
section#coming_soon_game_list > x-row > x-col:nth-child(2) .date .label {
  display: inline-block;
  margin-right: 15px;
  font-size: 0.9em;
  text-transform: uppercase;
}
section#coming_soon_game_list > x-row > x-col:nth-child(2) .date .value {
  display: inline-block;
  font-size: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
}
section#coming_soon_game_list > x-row > x-col:nth-child(2) .preview {
  margin-bottom: 10px;
}
section#coming_soon_game_list > x-row > x-col:nth-child(2) .more {
  display: block;
  font-size: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffcc00;
}
section#coming_soon_game_list > x-row > x-col:nth-child(2) .button-subscribe {
  display: inline-block;
  width: auto;
  margin: 50px 0;
  font-size: 1.3em;
  letter-spacing: inherit;
  color: #000000;
  background-color: #ffcc00;
}
@media screen and (max-width: 700px) {
  section#coming_soon_game_list .unslider .unslider-arrow {
    display: none;
  }
  section#coming_soon_game_list .unslider .unslider-nav {
    display: block;
  }
  section#coming_soon_game_list > x-row {
    padding: 0;
  }
}
section#other_game_list {
  padding: 0 10%;
}
section#other_game_list > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
}
section#other_game_list > x-row > x-col {
  width: 200px;
  margin: 15px;
}
section#other_game_list > x-row > x-col .link {
  display: block;
  text-decoration: none;
  color: #ffffff;
}
section#other_game_list > x-row > x-col .link:hover .title {
  color: #ffcc00;
}
section#other_game_list > x-row > x-col .image > img {
  width: 100%;
  display: block;
}
section#other_game_list > x-row > x-col .title {
  margin-top: 15px;
  font-size: 18px;
  text-align: center;
}
section#other_game_list > x-row > x-col .platform {
  margin-top: 10px;
  text-align: center;
}
section#other_game_list > x-row > x-col .platform img {
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
}
section#subscribe {
  padding: 70px 10%;
  background: url("/pub/img/frontend/bg_subscribe.png") top center no-repeat;
}
section#subscribe > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
}
section#subscribe > x-row > x-col {
  margin: 15px;
}
section#subscribe > x-row > x-col:nth-child(1) {
  flex: 0 0;
}
section#subscribe > x-row > x-col:nth-child(2) {
  flex: 0 1 250px;
  line-height: 1em;
  font-size: 3.5em;
  font-weight: bold;
  text-transform: uppercase;
}
section#subscribe > x-row > x-col:nth-child(3) {
  flex: 1 1 350px;
  font-size: 1.3em;
  line-height: 2em;
}
section#subscribe form {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}
section#subscribe form > * {
  margin: 10px 15px;
}
section#subscribe form label {
  line-height: 1.4em;
  font-size: 1.7em;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
section#subscribe form input {
  flex: 1 1 300px;
  height: 60px;
  line-height: 58px;
  font-size: 1.3em;
  letter-spacing: 0.1em;
  color: #ffffff;
  border-color: #ffc000;
  border-radius: 30px;
}
section#subscribe form button {
  flex: 1 1 150px;
  height: 60px;
  font-size: 2.14em;
  letter-spacing: 0.1em;
  color: #000000;
  background-color: #ffc000;
  border-radius: 30px;
}
section#game_head {
  position: relative;
  background: no-repeat top center;
  width: 100%;
  height: 600px;
}
section#game_head:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100px;
  background: -moz-linear-gradient(top,#000000 0%,rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(top,#000000 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom,#000000 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#00000000',GradientType=0);
  z-index: 100;
}
@media screen and (max-width: 700px) {
  section#game_head {
    display: none;
  }
}
section#game_info {
  padding: 0 10%;
}
section#game_info h1 {
  margin-bottom: 0;
}
section#game_info .site {
  display: block;
  margin-bottom: 30px;
  font-size: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
section#game_info > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  margin: 30px 0;
}
section#game_info > x-row > x-col {
  margin: 10px 0;
}
section#game_info > x-row > x-col:first-child {
  margin-left: 0;
}
section#game_info > x-row > x-col:last-child {
  margin-right: 0;
}
section#game_info > x-row > x-col:nth-child(1) {
  margin-right: 30px;
  padding-right: 30px;
  border-right: 1px solid #ffffff;
}
section#game_info > x-row > x-col:nth-child(1) .label {
  font-size: 0.9em;
  text-transform: uppercase;
}
section#game_info > x-row > x-col:nth-child(1) .value {
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
}
section#game_info > x-row > x-col:nth-child(2) {
  flex: 1 1;
  margin-right: 30px;
}
section#game_info > x-row > x-col:nth-child(2) .platform {
  max-width: 250px;
  font-size: 1em;
  font-weight: bold;
  text-align: justify;
  text-transform: uppercase;
  word-spacing: 1em;
}
section#game_info > x-row > x-col:nth-child(3) a {
  display: inline-block;
  width: inherit;
  height: 60px;
  margin: 5px 0;
  line-height: 60px;
  font-size: 1.3em;
  letter-spacing: 0.1em;
  color: #000000;
  background: #ffcc00 no-repeat 9px center;
  border-radius: 30px;
}
section#game_info > x-row > x-col:nth-child(3) a:hover {
  background-color: #9ec707;
}
section#game_info > x-row > x-col:nth-child(3) a.steam {
  padding-left: 60px;
  background-image: url("/pub/img/frontend/button_steam.png");
}
section#game_info > x-row > x-col:nth-child(3) a.android {
  padding-left: 60px;
  background-image: url("/pub/img/frontend/button_android.png");
}
section#game_foot {
  padding: 0 20%;
}
section#game_foot .more {
  font-size: 0.9em;
  text-transform: uppercase;
  text-align: center;
}
section#game_foot .site {
  display: block;
  font-size: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
}
section#game_foot hr {
  width: 50%;
  height: 0;
  margin: 30px auto;
  border: 0;
  border-bottom: 1px solid #949494;
}
section#game_foot .platform {
  text-align: center;
}
section#game_foot .platform a {
  display: inline-block;
  text-decoration: none;
}
section#game_foot .platform .play-now {
  margin: 0 30px;
  line-height: 1.4em;
  font-size: 2.57em;
  letter-spacing: 0.4em;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  color: #ffffff;
}
section#game_foot .platform .play-now:hover {
  color: #ffcc00;
}
@media screen and (max-width: 700px) {
  section#game_foot .platform .play-now {
    letter-spacing: 0.3em;
  }
}
@media screen and (max-width: 400px) {
  section#game_foot .platform .play-now {
    letter-spacing: 0.1em;
  }
}
section#game_foot .platform img {
  display: inline-block;
  margin: 5px;
  vertical-align: middle;
}
section#game_screenshot_list {
  margin: 50px 0;
  padding: 0 10%;
}
section#game_screenshot_list > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
}
section#game_screenshot_list > x-row > x-col {
  flex: 1 1 250px;
  margin: 5px;
}
section#game_screenshot_list > x-row > x-col a {
  display: block;
  text-decoration: none;
}
section#game_screenshot_list > x-row > x-col a img {
  display: block;
  width: 100%;
}
section#presskit_head {
  padding: 0 10%;
}
section#presskit_download {
  padding: 0 10%;
}
section#presskit_download x-row {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  margin: 15px 30px 15px 0;
}
section#presskit_download x-row > x-col:nth-child(1) {
  flex: 0 0 57px;
}
section#presskit_download x-row > x-col:nth-child(1) img {
  display: block;
  width: 57px;
}
section#presskit_download x-row > x-col:nth-child(2) a {
  display: block;
  margin-left: 15px;
  font-size: 1.7em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-decoration: none;
}
section#presskit_project {
  padding: 0 10%;
}
section#presskit_project ul.accordion {
  display: block;
  margion: 0;
  padding: 0;
  list-style: none;
}
section#presskit_project ul.accordion li {
  display: block;
  border-top: 1px solid #ffffff;
}
section#presskit_project ul.accordion li:last-child {
  border-bottom: 1px solid #ffffff;
}
section#presskit_project ul.accordion li .title {
  padding: 15px 0 15px 70px;
  font-size: 1.3em;
  letter-spacing: 0.4em;
  text-transform: uppercase;
  cursor: pointer;
  background: url("/pub/img/frontend/icon_film.png") left center no-repeat;
}
section#presskit_project ul.accordion li .video {
  display: none;
}
section#presskit_project ul.accordion li .video iframe {
  display: block;
}
section#presskit_team {
  padding: 0 10%;
}
section#presskit_team > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
}
section#presskit_team > x-row > x-col {
  flex: 0 0 300px;
  box-sizing: border-box;
  width: 33.33333333%;
  padding: 15px;
}
section#presskit_team > x-row > x-col .name {
  line-height: 1.4em;
  letter-spacing: 0.3em;
  font-size: 1.7em;
  color: rgba(255,255,255,0.5);
}
section#presskit_team > x-row > x-col .skill {
  margin-top: 0.7em;
}
section#presskit_gallery {
  padding: 0 10%;
}
section#presskit_gallery > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: flex-start;
}
section#presskit_gallery > x-row > x-col {
  flex: 1 1 250px;
  margin: 5px;
}
section#presskit_gallery > x-row > x-col a {
  display: block;
  text-decoration: none;
}
section#presskit_gallery > x-row > x-col a img {
  display: block;
  width: 100%;
}
section#presskit_foot {
  padding: 0 10%;
}
section#presskit_foot > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
section#presskit_foot > x-row > x-col {
  flex: 1 1 350px;
  margin: 15px 0;
}
section#contact {
  padding: 0 10%;
}
section#contact > x-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-start;
}
section#contact > x-row > x-col:nth-child(1) {
  margin-bottom: 50px;
}
section#contact > x-row > x-col:nth-child(1) a {
  display: block;
}
section#contact > x-row > x-col:nth-child(2) {
  flex: 1 1 350px;
  max-width: 350px;
}
section#contact > x-row > x-col:nth-child(2) form input {
  margin-bottom: 10px;
}
section#contact > x-row > x-col:nth-child(2) form button {
  margin-top: 20px;
}
.blocker {
  background-color: rgba(0,0,0,0.85);
}
.blocker .modal {
  max-width: 600px;
  width: 100%;
  background: none;
  padding: 0;
  text-align: center;
}
.blocker .modal a.close-modal {
  position: absolute;
  top: 0;
  right: calc(50% - 12px);
  display: block;
  width: 24px;
  height: 24px;
  font-size: 0;
  text-indent: -9999px;
  background-image: url("/pub/img/frontend/button_close.png");
}
#modal_subscribe form {
  padding: 0 10%;
}
#modal_subscribe form input[type="text"] {
  margin-bottom: 15px;
}
#modal_subscribe form button {
  display: inline-block;
  width: inherit;
  color: #000000;
  background-color: #ffcc00;
}
